Skip to content

Per-vectorize-predicate zero-chunk failure breakdown

GET
/api/canvas/excel-zero-chunks/predicates
curl --request GET \
--url https://example.com/api/canvas/excel-zero-chunks/predicates \
--header 'Authorization: Bearer <token>'

Return the per-vectorize-predicate breakdown. Empty → {"breakdown": []}.

since_iso
Any of:
string

Optional ISO-8601 UTC lower bound.

Successful Response

Media type application/json
Response Get Predicate Failure Breakdown Api Canvas Excel Zero Chunks Predicates Get
object
key
additional properties
any
Example generated
{}

Validation Error

Media type application/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Example generated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}